@charset "utf-8";
/* Practical Kabbalah site: Layout and Styles */

html, body {
	margin: 0px;
	padding: 0px;
	background-color: #ede7e2; 
	background: url(images/bg_main.gif);
}

div.container {
	width:100%;
	margin:0px;
}

div.header
{
	padding: 0px;
	margin: 0px;
	background-color: #c9b9ad;
	clear:left;
	height: 72px;
	vertical-align: middle;
}

/*div.header.h1 {
	font-family: Palatino, Times, serif;
	font-size: 16px;
	font-weight: bold;
	padding-right: 42px;
	float: right;	
}*/

/* UPPER NAV BAR STYLES */

div.nav1 {
	clear:left;
	height: 48px;
	text-align: right;
	vertical-align: middle;
}

div.nav1 ul {
	list-style: none;
	padding: 0;
	margin-right: 48px;
	font-family: Palatino, Times, serif;
	font-size: 12px;
	float: right;
	font-weight: bold;
}

div.nav1 li {
	float: left;
	padding-right: 24px;
}

div.nav1 a {
	color: #000000;
	/*text-decoration: none;*/
	/*border-bottom: 1px dotted #220088;*/
}

div.nav1 a:hover {
	color: #ee0000;
	/*text-decoration: none;*/
	/*border-bottom: 1px dotted #5533cc;*/
}


/* LOWER NAV BAR STYLES */

div.nav2 {
	clear:left;
	height: 139px;
}


/* LEFT COLUMN STYLES */

div.left {
	float: left;
	width: 200px;
	margin: 0;
}

div.left p {
	font-family: Palatino, Times, serif;
	font-size: 11px;
	padding-left: 36px;
	padding-right: 48px;
}

div.left h3 {
	font-family: Palatino, Times, serif;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	/*font-variant: small-caps;*/
	padding-left: 36px;
	padding-right: 42px;
	padding-top: 36px;
}

div.left ul {
	list-style: none;
	padding: 0;
	margin-left: 36px;
	margin-right: 42px;
	font-family: Palatino, Times, serif;
	font-size: 11px;
	font-weight: bold;
}

div.left li {
	padding-top: 9px;
	padding-bottom: 9px;
}

div.left a {
	color: #aa0000;
	/*text-decoration: none;*/
}

div.left a:hover {
	color: #ee0000;
	/*text-decoration: none;*/
}

/* CONTENT AREA STYLES */

div.content {
	margin-left:201px;
	padding-left:48px;
	padding-top: 0px;
	padding-right: 72px;
}

div.content div#callout {
	background-color: #eadacf;
	width: 164px;
	padding: 24px;
	float: right;
	margin-left: 36px;
	margin-right: 0px;
	margin-bottom: 36px;
}

div.content a {
	/*color: #220088;*/ 
	color: #990000;
	font-weight: bold;
	/*text-decoration: none;*/
	/*border-bottom: 1px dotted #220088;*/
}

div.content a:hover {
	color: #dd0000;
	/*color: #5533cc;*/
	font-weight: bold;
	/*text-decoration: none;*/
	/*border-bottom: 1px dotted #5533cc;*/
 
}

/*div.content a:visited {*/
	/*color: #524236;*/
	/*font-weight: bold;*/	
	
	/*color: #635347;*/
	/*text-decoration: none;*/
	/*border-bottom: 1px dotted #993300;*/
/* } */

div.content h1 {
	text-align: left;
	font-family: Palatino, Times, serif;
	font-size: 18px;
}
/* This is for article titles */

div.content h2 {
	font-family: Palatino, Times, serif;
	/*font-variant:small-caps;*/
	font-size: 16px;
}
/* This is for the bottom main navigation */

div.content h3 {
	font-family: Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
}
/* This is for subheaders */

div.content h4 {
	font-family: Palatino, Times, serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
}
/* This is for sub-subheaders */

div.content p.byline {
	font-family: Palatino, Times, serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

div.content p.published, div.content p.modified {
	font-family: Palatino, Times, serif;
	font-size: 12px;
	font-style: italic;
	margin: 0px;
	padding: 0px;
}

div.content p.first {
	font-family: Palatino, Times, serif;
	font-size: 13px;
	font-weight: bold;
	line-height:150%;
	margin-bottom: 18px;
	margin-top: 18px;
	padding-top: 0px;
}

div.content p, dd {
	font-family: Palatino, Times, serif;
	font-size: 12px;
	line-height:150%;
	margin-bottom: 18px;
	margin-top: 0px;
	padding-top: 0px;
}
/* This is for the body copy, and for a glossary description. */

dt {
	font-family: Palatino, Times, serif;
	font-size: 12px;
	font-weight: bold;
	line-height:150%;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
/* This is for a glossary term title */

div.content ul, div.content li {
	font-family: Palatino, Times, serif;
	font-size: 12px;
	margin-top: 0px;
	padding-top: 0px;
}

div.content li {
	line-height: 150%;
}

div.content ul {
	padding-bottom: 18px;
}

div.content p.translit {
	font-family: Palatino, Times, serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

div.content blockquote {
	font-family: Palatino, Times, serif;
	font-size: 12px;
	line-height:150%;
	margin-bottom: 18px;
}

div.content img {
	display: block;
	margin-bottom: 18px;
}
/* Centering of the image is handled by a div tag in the XSL. */

/* SUGGESTED READING STYLES */

div.suggested-reading h3 {
	font-family: Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
}

div.suggested-reading p {
	font-family: Palatino, Times, serif;
	font-size: 12px;
	line-height:150%;
	margin-bottom: 18px;
	margin-top: 0px;
	padding-top: 0px;
}

/* This is for the block quotes. It's the same as the paragraph style. */

/*dt {font: 12pt/14pt Palatino, Times, serif; font-weight: bold; margin-top: 20px}*/
/* This is for a glossary or bibliography title */

/*dd {font: 12pt/14pt Palatino, Times, serif; font-weight: normal}*/
/* This is for a glossary or bibliography description */

/*select, option {background-color: #ede7e2; color: 000000; font: 10pt Helvetica, 10pt Arial, sans-serif; font-weight: normal}*/
/* This is a style for the popup menu. */

/*FOOTER STYLES*/

div.footer {
	padding-left: 249px;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-right: 72px;
	background-color: #c9b9ad;
	clear:left;
}

div.footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

div.footer a {
	/*text-decoration: none;*/
	color: #ede7e2;
	font-weight: bold;
	/*color: #220088;*/
	/*border-bottom: 1px dotted #220088;*/
}

div.footer a:hover {
	/*text-decoration: none;*/
	color: #ffffff; 
	font-weight: bold;
	/*border-bottom: 1px dotted #5533cc;*/
}

